/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


.nectar-button.large.regular.regular-button {
    padding: 15px 50px !important;
    font-family: 'Nunito' !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    transition: 0.85s ease;
}
a.button.wp-element-button.product_type_simple.add_to_cart_button {
    padding: 15px 50px !important;
    font-family: 'Nunito' !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    transition: 0.85s ease;
}

#top .icon-salient-cart:before {
    content: "\f217" !important;
    font-family: 'Fontawesome';
    top: -3px;
    position: relative;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item a span {
    color: #ffbb22;
}

#secion1 .iner2 {
    position: relative;
}

#secion1 .iner2:before {
    content: url(https://devu05.testdevlink.net/rickwellbrook/wp-content/uploads/2023/04/ban-bfr-1.png);
    position: absolute;
    left: -260px;
    right: 0;
    margin: auto;
    z-index: 0;
    transform: scale(0.9);
    top: -80px;
	z-index: -1;

}

#secion1 p {
    max-width: 65%;
}

#secion1 .iner1 {
    position: relative;
    top: -210px !important;
}
#secion1 {
    padding: 130px 0 !important;
}
#secion1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#secion1 h2.vc_custom_heading {
    font-weight: 700 !important;
}

#abt-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#abt-sec {
    margin-bottom: 70px;
}
#best-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#best-sec .row-bg-wrap .inner-wrap {
    width: 95%;
    margin: auto;
    display: table;
    left: 0;
    right: 0;
}
#best-sec {
    padding: 120px 0 70px 0 !important;
}
#best-sec span.woocommerce-Price-amount.amount {
    position: absolute;
    top: 40px;
    left: 0;
    font-family: 'Merriweather';
    font-weight: 700;
    color: #52984f;
    font-size: 35px;
    line-height: 43px;
}
#saction4 .img-with-aniamtion-wrap:before {
    content: '';
    background: #ffbb22;
    position: absolute;
    width: 87%;
    height: 83%;
    border-radius: 50%;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}
/* #secion1 .iner1 {
    position: relative;
    top: -50px !important;
} */
#secion1 img {
    transform: scale(1) !important;
    position: relative;
    top: 40px;
}
#best-sec .txt {
    border-bottom: 1px solid #e4def7;
    padding-bottom: 30px;
}
#saction4 img{
	margin: auto;
}
#saction4 .img-with-aniamtion-wrap {
    position: relative;
    right: -50px;
}
#saction4 p.product.woocommerce.add_to_cart_inline {
    text-align: left;
}
#section5 {
    padding: 120px 0 !important;
}
body .nectar-video-box[data-color="default-accent-color"][data-hover="zoom_button"] .nectar_video_lightbox:after {
    background-color: transparent !important;
}
#section5 .nectar-video-box img {
    border: 2px solid #fff;
    border-radius: 43px !important;
}
.nectar-video-box[data-shadow*=depth]:before {
    opacity: 0.1;
}
.nectar-video-box .nectar_video_lightbox path {
    fill: #fff0 !important;
}
#section5 .nectar-video-box .inner-wrap {
    box-shadow: 13.09px 23.615px 54px 0px rgba(0, 0, 0, 0.14);
    border-radius: 48px;
}
#section5 .nectar-video-box a.play_button_2.large.nectar_video_lightbox {
    background: url(https://devu05.testdevlink.net/rickwellbrook/wp-content/uploads/2023/04/play.png) !important;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    background-position: 100% 100% !important;
    transform: scale(1.2);
}
#section6 .carousel-item .txtt img {
    width: 28%;
    margin-bottom: 0 !important;
}

#section6 .carousel-item {
    transition: 0.85s ease;
    background: url(https://devu05.testdevlink.net/rickwellbrook/wp-content/uploads/2023/04/car-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100% !important;
    margin: 0 10px;
    padding: 40px 30px;
}
#section6 .owl-dots .owl-dot span {
    transform: unset;
    width: 14px;
    height: 14px;
    margin: 0 5px !important;
    transition: 0.85s ease;
    background: transparent;
    border: 2px solid #6553a4;
}
#section6 {
    padding: 130px 0 !important;
}
#section6 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
    width: 95%;
    left: 0;
    right: 0;
    margin: auto;
}
#section6 .iwt-text {
    padding-left: 70px;
    padding-top: 5px;
}
#section6 .iwt-text p {
    font-size: 20px;
    font-family: 'Nunito';
    font-weight: 400;
    line-height: 26px;
}

#section6 .iwt-text h4 {
    margin: 0;
    font-family: 'Merriweather';
    font-size: 20px;
    line-height: 28px;
}
#section6 .iwt-icon img {
    width: 68%;
    margin-bottom: 0px;
}
#section6 .owl-dots .owl-dot span {
    transform: unset;
    width: 14px;
    height: 14px;
    margin: 0 5px !important;
    transition: 0.85s ease;
    background: transparent;
    border: 2px solid #6553a4;
}

#section7 {
    padding: 60px 0px !important;
}
#section7 .carousel-item img {
    width: 85%;
}
#section7 .carousel-item #b1 {
    padding: 10px 30px !important;
}
#section7 .carousel-item p {
    font-size: 16px;
    line-height: 24px;
    color: #363636;
    padding-bottom: 10px !important;
}
#section7 .carousel-item h2 {
    font-family: 'Merriweather';
    font-size: 34px;
    line-height: 40px;
    font-weight: 600;
    color: #000;
}
#section7 .owl-dots .owl-dot span {
    transform: unset;
    width: 14px;
    height: 14px;
    margin: 0 5px !important;
    transition: 0.85s ease;
    background: transparent;
    border: 2px solid #6553a4;
}




#ftrr .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#ftrr ul#menu-main-manu-2 li a {
    font-family: 'Nunito';
    font-weight: 400;
    font-size: 25px;
    line-height: 33px;
}
#ftrr ul#menu-main-manu-2 {
    margin: auto;
    float: right;
}
#ftrr ul#menu-main-manu-2 li {
    list-style: none;
    display: inline-block;
    margin-right: 80px;
}
#ftrr ul#menu-main-manu-2 li.current-menu-item a {
    font-weight: 900 !important;
    text-shadow: 0 0 #363636 !important;
}
#ftrr p {
    padding: 10px 0 20px 0;
    font-family: 'Nunito';
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    text-shadow: 0 0 black;
}
#ftr-inrr {
    padding: 80px 0 60px 0;
}


/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#saction4 h2.vc_custom_heading {
    font-size: 47px !important;
    line-height: 55px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#secion1 h2.vc_custom_heading {
    font-size: 70px !important;
    line-height: 78px !important;
}
	#saction4 h2.vc_custom_heading {
    font-size: 35px !important;
    line-height: 38px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#section7 .carousel-item h2 {
    font-size: 30px;
    line-height: 38px;
}
	#section7 .carousel-item p {
    font-size: 14px;
    line-height: 20px;
}
	#section6 {
    padding: 100px 0 !important;
}
	#section6 .row-bg.viewport-desktop.using-image {
    width: 100%;
}
	h2.vc_custom_heading {
    font-size: 55px !important;
    line-height: 63px !important;
}
	#ftrr ul#menu-main-manu-2 li a {
    font-size: 24px;
    line-height: 32px;
}
	#ftr-inrr {
    padding: 60px 0 30px 0;
}
	#secion1 .iner2:before {
    transform: scale(0.8);
    top: -120px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#secion1 img {
    width: 95%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#best-sec span.woocommerce-Price-amount.amount {
    top: 10px;
}
	#saction4 .img-with-aniamtion-wrap img {
    width: 75%;
    position: relative;
    right: -20px;
}
	#saction4 .img-with-aniamtion-wrap {
    right: -20px;
}
	#best-sec {
    padding: 80px 0 70px 0 !important;
}
	#abt-sec {
    margin-bottom: 40px;
    padding-top: 40px !important;
}
	#secion1 .iner2:before {
    transform: scale(0.6);
    top: -220px;
}
	#secion1 .col p {
    margin: unset;
    text-align: left !important;
}
#secion1 .col p, #secion1 .col h2, #secion1 .col h3 {
    text-align: left !important;
    margin-left: unset;
}
	#secion1 .iner1 {
    top: -110px !important;
    text-align: left !important;
}
	#ftrr ul#menu-main-manu-2 li {
    margin-right: 40px;
}
	#ftrr ul#menu-main-manu-2 li a {
    font-size: 20px;
    line-height: 28px;
}
	#section7 .carousel-item h2 {
    font-size: 20px;
    line-height: 28px;
}
	#section7 {
    padding: 20px 0px !important;
}
	#section7 .carousel-item img {
    width: 97%;
}
	#section7 .carousel-item p {
    font-size: 12px !important;
    line-height: 20px !important;
}
	#section6 .iwt-text h4 {
    font-size: 12px;
    line-height: 20px;
}
	#section6 {
    padding: 50px 0 90px 0 !important;
}
	#section5 {
    padding: 80px 0 30px 0 !important;
}
	#section5 .nectar-video-box a.play_button_2.large.nectar_video_lightbox {
    transform: scale(1);
}
	a.button.wp-element-button.product_type_simple.add_to_cart_button {
    padding: 10px 40px !important;
    font-size: 14px !important;
    line-height: 21px !important;
}
	#saction4 h2.vc_custom_heading {
    font-size: 29px !important;
    line-height: 37px !important;
}
	p {
    font-size: 14px !important;
    line-height: 21px !important;
}
	.nectar-button.large.regular.regular-button {
    padding: 10px 40px !important;
    font-size: 14px !important;
    line-height: 21px !important;
}
	h2.vc_custom_heading {
    font-size: 40px !important;
    line-height: 48px !important;
	}
	#secion1 {
    padding: 130px 0 10px 0 !important;
}
	#secion1 .col p {
    max-width: 65%;
/*     margin: auto; */
}


}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
#secion1 .col p, #secion1 .col h2, #secion1 .col h3 {
    text-align: center !important;
    margin-left: 0;
    margin: auto !important;
}
	.right.img-with-aniamtion-wrap {
    text-align: center;
}
	#secion1 img {
    width: 80%;
}
	#ftrr ul#menu-main-manu-2 li {
    margin-right: 0px;
    margin: 0 20px;
}
	#ftrr .row-bg.viewport-desktop.using-image {
    background-color: #f7f5fd !important;
    background-image: none !important;
}
	#section7 {
    padding: 40px 0px 40px 0px !important;
}
	#section6 {
    padding: 50px 0 50px 0 !important;
}
	#section5 {
    padding: 60px 0 30px 0 !important;
}
	.txtt p {
    text-align: center !important;
}
	#best-sec {
    padding: 40px 0 20px 0 !important;
}
	#best-sec .row-bg.viewport-desktop.using-image, #section6 .row-bg.viewport-desktop.using-image {
    background-color: #e4def6;
    background-image: none !important;
}
	.abt-txt p {
    text-align: center !important;
}
	.nick-txt p {
    text-align: center !important;
}
	#secion1 {
    margin-bottom: -2px;
}
	#secion1 .iner2:before {
    transform: scale(0.6);
    left: -210px;
    top: -220px;
}
	#secion1 .iner1 {
    top: -10px !important;
    text-align: center !important;
}
	#abt-sec {
    margin-bottom: 50px;
}
	#secion1 #btn-sn {
    margin: auto;
    display: table;
}
	#abt-sec a#b1 {
    margin: 0 auto;
    display: table;
}
	#section6 .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#best-sec .row-bg-wrap .inner-wrap {
    border-radius: 75px;
}
	#best-sec .txt p {
    text-align: center !important;
}
	#secion1 .col h3 {
    font-size: 23px !important;
    line-height: 30px !important;
}
	#secion1 h2.vc_custom_heading br{
		display: nonel;
	}
	#secion1 h2.vc_custom_heading {
    font-size: 40px !important;
    line-height: 48px !important;
}
	#section7 .carousel-item img {
    width: 57%;
    margin: auto;
}
	#ftrr ul#menu-main-manu-2 {
    float: unset;
}
	#section7 .carousel-item p br {
    display: none;
}
#ftr-inrr {
    padding: 40px 0 30px 0;
    text-align: center !important;
}
	#ftr-inrr img {
    margin: auto;
}
#section7 .carousel-item p {
    font-size: 12px !important;
    line-height: 20px !important;
    color: #363636;
    max-width: 60%;
    margin: auto;
}
	#section5 {
    text-align: center !important;
}
#section7 {
    text-align: center !important;
}

	#saction4 p.product.woocommerce.add_to_cart_inline {
    text-align: center;
}
	#best-sec {
    text-align: center;
}
	#saction4 img {
    left: 10px;
    position: relative;
}
	#saction4 .img-with-aniamtion-wrap {
    right: 0px;
}
	.row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#best-sec span.woocommerce-Price-amount.amount {
    position: unset;
}
h2.vc_custom_heading {
    text-align: center !important;
    font-size: 30px !important;
    line-height: 38px !important;
    max-width: 65%;
    margin: auto;
}	h2.vc_custom_heading {
    text-align: center !important;
}
	#secion1 {
    padding: 50px 0 10px 0 !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	h2.vc_custom_heading {
    max-width: 75%;
}
	#ftrr ul#menu-main-manu-2 li {
    display: block;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 414px) {
	.abt-txt p {
    text-align: center !important; 
}

	h2.vc_custom_heading {
	    margin: auto;
}
	#secion1 h2.vc_custom_heading {
    font-size: 27px !important;
    line-height: 35px !important;
    font-weight: 700 !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}




